body {
	background-image: url(images/bg1.webp);
	background-color: #E1EFFC;
	background-position: left top;
	background-repeat: repeat-y;
	background-attachment: fixed;
      word-wrap: break-word; 
	margin-top: 0px;
}


@media screen and (max-width: 20em)  { /* adjust value to suit */
.more-projects {
    padding-right: 3em; /* adjust value to suit */
  }
 }

body#page {
	background-image: url(images/bg.webp);
	background-color: #FFFFFF;
	background-position: left top;
	background-repeat: repeat-y;
	background-attachment: fixed;
      word-wrap: break-word; 
	margin-top: 0px;
}
body#page2 {
	background-image: url(images/bgknot.webp);
	background-color: #FFFFFF;
	background-position: left top;
	background-repeat: repeat-y;
	background-attachment: fixed;
      word-wrap: break-word; 
	margin-top: 0px;
}

body#page3 {
	background-image: url(images/bgolr.webp);
	background-color: #FFFFFF;
	background-position: left top;
	background-repeat: repeat-y;
	background-attachment: fixed;
      word-wrap: break-word; 
	margin-top: 0px;
}

.blacklink {
	FONT-SIZE: 13px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	text-decoration: none;
	font-weight: bold;
}


.footbar {
	background-color: #D7E7FF;
	color: #003366;
	text-align: left;
	vertical-align: middle;
	padding: 1px;
	LINE-HEIGHT: 16px;
	font-size: 13px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	width: 810px;
	font-weight: bold;
	border-top: 1px solid #ABBCDF;
	border-right: 1px none #ABBCDF;
	border-bottom: 1px solid #ABBCDF;
	border-left: 1px none #ABBCDF;
	background-image: url(images/foot2.webp);
	background-position: center;
	text-decoration: none;
	height: 41px;
}

.header {
	width: 216px;
	padding-right: 9px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align: justify;
	vertical-align: middle;
	color:  #000000;
	FONT-SIZE: 10px;
	LINE-HEIGHT: 10px;
	FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;
	background-color: #DBDBDB;
}
.mainlink {
	FONT-SIZE: 14px; 
	font-weight: bold;
	COLOR: #314066; 
	LINE-HEIGHT: 24px; 
	FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;
	letter-spacing: 0px;
	text-decoration: none;
	word-spacing: 0;
}


.numbers {
	font-family: "Trebuchet MS", Verdana,sans-serif;
	font-size: 15px;
	color: #800000;
	font-weight: bold;
}


.numberCopy {

	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 14px;
	color: #800000;
	font-weight: bold;
}



.message {
	background-color: #E5E8EE;
	color: black;
	text-align: left;
	width: 230px;
	vertical-align: middle;
	padding: 3px;
	border: #ABBCDF 1px solid;
	LINE-HEIGHT: 16px;
	font-size: 13px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}


a:active {text-decoration: none; color: #1B5791;}


	a:link {
	color: #003366;
	text-decoration: none;

}

a:visited {
	color: #1B5791;
	text-decoration: none;
}
	
	a:hover {
	color: #ff6600;
	text-decoration: none;
}

.link {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	text-decoration: none;
}
 

.homepage {  font-family: "Times New Roman", Times, serif; font-size: 14pt; font-style: italic; font-weight: bold}

.bgb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	margin-right: 5px;
}
.org {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #99CCFF;
	height: auto;
	width: 810px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #0099FF;
	border-right-color: #0099FF;
	border-bottom-color: #0099FF;
	border-left-color: #0099FF;
	letter-spacing: 4pt;
	text-transform: uppercase;
	word-spacing: normal;
	text-align: center;
}

.pcbuttons{
	width: auto;
	color: black;
	text-align: justify;
	vertical-align: middle;
	padding: 8px;
	border: #ABBCDF 1px solid;
	LINE-HEIGHT: 16px;
	background-position: center;
}


.prayerB{
	border-top: 2px solid #ABBCDF;		
	FONT-SIZE: 14px; 
	COLOR: #000000; 
	LINE-HEIGHT: 14px; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	padding: 1px;
	padding-bottom: 4px;

}
.prayerA{
	border-top: #ABBCDF 1px solid;

	background-color: #E5E8EE;
	FONT-SIZE: 14px; 
	COLOR: #000000; 
	LINE-HEIGHT: 14px; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	padding: 5px;

}

.support {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}

.smtxt {
	FONT-SIZE: 10px; 
	COLOR: #000000; 
	LINE-HEIGHT: 14px; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
      word-wrap: break-word; 
}


.textmain {	FONT-FAMILY: Tahoma, sans-serif; FONT-SIZE: 10pt; }

.text4 {
	FONT-FAMILY: Tahoma, Geneva, sans-serif;
	FONT-SIZE: 7pt;
}


.trebuch13Copy {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #204162;
}
.trebuchCopy {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.trebuch13 {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #204162;
}
.trebuch {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 15px;
}



.titlebar {
	padding: 0px;
	background-color:  #ffffff;
	text-align: left;
}

.text {	
FONT-FAMILY:   Verdana,sans-serif; 
FONT-SIZE: 15px;
}

.title {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #800000;
	height: auto;
	width: 800px;
	border-top: 1px solid #0099FF;
	border-right: 1px none #0099FF;
	border-bottom: 1px solid #0099FF;
	border-left: 1px none #0099FF;
	letter-spacing: 2px;
	text-transform: none;
	line-height: 14px;
	text-align: center;
	background-position: center center;
	vertical-align: middle;
	margin-top: 0px;
	padding: 0px;
	margin-bottom: 0px;
	background-color: #B0D8FF;
}
.title3 {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #800000;
	height: auto;
	width: 800px;
	border-top: 1px solid #0099FF;
	border-right: 1px none #0099FF;
	border-bottom: 1px solid #0099FF;
	border-left: 1px none #0099FF;
	letter-spacing: normal;
	text-transform: none;
	line-height: 14px;
	text-align: center;
	background-position: center center;
	vertical-align: middle;
	margin-top: 0px;
	padding: 0px;
	margin-bottom: 0px;
	background-color: #B0D8FF;
}

.titleCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
	background-color: #B0D8FF;
	width: 380px;
	border-top: 1px solid #0099FF;
	border-right: 1px none #0099FF;
	border-bottom: 1px solid #0099FF;
	border-left: 1px none #0099FF;
	margin: 0px;
	padding: 1px;
	text-transform: none;
	line-height: normal;
}
.table {
	padding: 5px 5px 5px 0px;
	height: auto;
	width: 800px;
	border: 1px solid #B0D8FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 5px;
	border-bottom: 1px solid #B0D8FF;
}
.title2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #900;
	width: auto;
	border-right: 1px none #0099FF;
	border-bottom: 1px solid #0099FF;
	border-left: 1px none #0099FF;
	letter-spacing: normal;
	margin: 0px;
	padding: 1px;
	text-transform: none;
	line-height: normal;
	word-spacing: normal;
	text-align: center;
	background-position: center center;
}
.textCopy {
	FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	color: #003366;
}
.textCopy2 {
	FONT-FAMILY:  Trebuchet MS,Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
color: #0066FF;
	padding: 0px;
}

a:link {text-decoration: none; color: #003366;}
a:visited {text-decoration: none; color: #1B5791;}
a:hover {text-decoration: none; color: #FF6600;}
a:active {
	text-decoration: none;
	color: #06C;
}

p {
	padding: 0 0;
}
.my_list {
	margin: 0px auto;
	padding: 0px;

	
}


.my_head {
	cursor: pointer;
	color: white;
	text-align: right;
	line-height: 35px;
	padding: 0px 0px 0px;
	width: 175px;

	
}
.my_body {
	padding: 0px 0px 0px;
	width: 175px;
 display: block;


}


.menu1{
	width: auto;
	color: white;
	text-align: right;
	vertical-align: middle;
	padding: 8px;
	font-size: 18px;
	padding-right:10px;
	font-family: "Trebuchet MS", Verdana, sans-serif;


		
}

.menu3{
	width: auto;
	color: white;
	text-align: right;
	vertical-align: middle;
	line-height: 96%;
	font-size: 18px;
	padding-top:3px;
	padding-right:10px;
	font-family: "Trebuchet MS", Verdana, sans-serif;
	
}

.menu4{
	width: auto;
	color: white;
	text-align: right;
	vertical-align: middle;
	line-height: 40px;
	font-size: 18px;
	
	padding-right:10px;
	font-family: "Trebuchet MS", Verdana, sans-serif;
		
}




#home {
    display: block;    
    background: url("images/ribbon1.png");
height:45px;
width: 175px;
overflow: hidden; 
}

#home:hover{ 
  background: url("images/ribbon2.png");
}


#pray {
    display: block;    
    background: url("images/ribbon1.png");
height:45px;
width: 175px;
overflow: hidden; 
}

#pray:hover{ 
  background: url("images/ribbon2.png");
}
#howpray {
    display: block;    
    background: url("images/ribbon1.png");
height:45px;
width: 175px;
overflow: hidden; 
}

#howpray:hover{ 
  background: url("images/ribbon2.png");
}

#myst {
    display: block;    
    background: url("images/ribbon1.png");
height:45px;
width: 175px;
overflow: hidden; 
}

#myst:hover{ 
  background: url("images/ribbon2.png");
  
}

#joy {
    display: block;    
    background: url("images/ribbon3.png");

width: 175px;
overflow: hidden; 
}

#joy:hover{ 
  background: url("images/ribbon3.png");
}

#glo {
    display: block;    
    background: url("images/ribbon1.png");
height:45px;
width: 175px;
overflow: hidden; 
}

#glo:hover{ 
  background: url("images/ribbon2.png");
}

#lite {
    display: block;    
    background: url("images/ribbon3.png");

width: 175px;
overflow: hidden; 
}

#lite:hover{ 
  background: url("images/ribbon3.png");
}


#sorr {
    display: block;    
    background: url("images/ribbon3.png");
height:40px;
width: 175px;
overflow: hidden; 
}

#sorr:hover{ 
  background: url("images/ribbon3.png");
}

#ben {
    display: block;    
    background: url("images/ribbon1.png");

width: 175px;
overflow: hidden; 
}

#ben:hover{ 
  background: url("images/ribbon2.png");
}

#hist {
    display: block;    
    background: url("images/ribbon1.png");
height:45px;
width: 175px;
overflow: hidden; 
}

#hist:hover{ 
  background: url("images/ribbon2.png");
}

#nov {
    display: block;    
    background: url("images/ribbon1.png");
height:45px;
width: 175px;
overflow: hidden; 
}

#nov:hover{ 
  background: url("images/ribbon2.png");
}

#knot {
    display: block;    
    background: url("images/ribbon1.png");
height:45px;
width: 175px;
overflow: hidden; 
}

#knot:hover{ 
  background: url("images/ribbon2.png");
}

#req {
    display: block;    
    background: url("images/ribbon1.png");
height:45px;
width: 175px;
overflow: hidden; 
}

#req:hover{ 
  background: url("images/ribbon2.png");
}

#fati {
    display: block;    
    background: url("images/ribbon1.png");
height:45px;
width: 175px;
overflow: hidden; 
}

#fati:hover{ 
  background: url("images/ribbon2.png");
}

#imm {
    display: block;    
    background: url("images/ribbon1.png");
height:45px;
width: 175px;
overflow: hidden; 
}

#imm:hover{ 
  background: url("images/ribbon2.png");
}

#sacr {
    display: block;    
    background: url("images/ribbon1.png");
height:45px;
width: 175px;
overflow: hidden; 
}

#sacr:hover{ 
  background: url("images/ribbon2.png");
}

#gal {
    display: block;    
    background: url("images/ribbon1.png");
height:45px;
width: 175px;
overflow: hidden; 
}

#gal:hover{ 
  background: url("images/ribbon2.png");
}

#book {
    display: block;    
    background: url("images/ribbon1.png");
height:45px;
width: 175px;
overflow: hidden; 
}

#book:hover{ 
  background: url("images/ribbon2.png");
}

#supp {
    display: block;    
    background: url("images/supp1.png");
height:  121px;
width: 138px;
overflow: hidden; 
}

#supp:hover{ 
  background: url("images/supp2.png");
}



/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.thumbnail{
	position: relative;
	z-index: 0;
	overflow: visible;
}

.thumbnail:hover{
	background-color: transparent;
	z-index: 50;
	border-color: black;
	
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
top: 10;
border: 1px ;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 1;
border: 1px ;
left: -300px; /*position where enlarged image should offset horizontally */

}

/*------------------POPUPS------------------------*/


#fade { /*--Transparent background layer--*/
	display: none; /*--hidden by default--*/
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .20;
	z-index: 9999;

}
.popup_block{
	display: none; /*--hidden by default--*/	
background: #fff;
background: -moz-linear-gradient(left, #add9e4 0%, #d9edf2 27%, #f7fbfc 99%); /* firefox */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#add9e4), color-stop(27%,#d9edf2), color-stop(99%,#f7fbfc)); /* webkit */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#add9e4', endColorstr='#f7fbfc',GradientType=1 ); /* ie */
	padding: 10px;
	border: 10px solid #ddd;
	float: left;
	font-size: .8em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	/*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--CSS3 Rounded Corners--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
img.btn_close {
	float: right;
	margin: -35px -35px 0 0;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}


}